s4:drsuapi RPC server - fix "enum security_user_level" warning on Tru64
[nivanova/samba-autobuild/.git] / source4 / rpc_server / drsuapi / updaterefs.c
index 649980763ea3427104348fa5764006b19cf8285e..2d62718f01384ed83e5140d0fca5ff26eb594656 100644 (file)
@@ -22,9 +22,9 @@
 #include "includes.h"
 #include "rpc_server/dcerpc_server.h"
 #include "dsdb/samdb/samdb.h"
-#include "rpc_server/drsuapi/dcesrv_drsuapi.h"
-#include "libcli/security/session.h"
 #include "libcli/security/security.h"
+#include "libcli/security/session.h"
+#include "rpc_server/drsuapi/dcesrv_drsuapi.h"
 #include "auth/session.h"
 #include "librpc/gen_ndr/ndr_drsuapi.h"